{
  "verseBefore": "mà trước kia ta vốn là kẻ phạm thượng, kẻ bức hại, và kẻ hung bạo, nhưng ta nhận được ơn thương xót vì trong lúc ngu dốt ta đã hành động trong sự vô tín.",
  "verseAfter": "bơh adrooy gô ji dro katơơt dalơh, dro rôp top, ji dro xơk tauq, bơh gô jah vook xok varơuq xuum angơuq vii đom tuôôy vlôô gô heq dơơp đom varơuq be tuuôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T08:40:58.059Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
